/* wlasciwosci globalne --------------------------------------------------- */
body { margin: 0; padding: 0; color: #24242f; background: #F1F1F1; font: normal 70% Tahoma, Verdana, Helvetica, sans-serif; }
html * { margin: 0; padding: 0; }

body#layout-one { background: #F1F1F1 url(../images/bg1.png) 50% 0 no-repeat; } 
body#layout-two { background: #e2e2e5 url(../images/bg2.png) 0 0 repeat-x; } 

form * { font-size: 100%; font-family: Tahoma, Verdana, Helvetica, sans-serif}
input.text, textarea.text { border: solid 1px #a5acb2; padding: 1px 2px; background: #fff; }

.clearer { clear: both !important; }
.last { border: 0 !important; }
.req { color: #DD1900; }

/* podstawowe style zawartosci -------------------------------------------- */
p { line-height: 1.4em; margin-bottom: 1em; }
h2 { font-size: 1.3em; font-weight: bold; }
h3 { font-size: 1em; font-weight: bold; }
ul {font-size: 1em; line-height: 1.4em; list-style-position: outside; margin: 0 0 0 1.5em; }

/* linki */
a:link, a:visited { color: #000; text-decoration: none; }
a:active, a:focus { text-decoration: underline; }
a:link:hover, a:visited:hover { text-decoration: underline; }
a img { border: 0; }
.right { float: right; }
.left { float: left; } 

